[DM-PileDriver UTUIDataProvider_MapInfo]
MapName=DM-PileDriver
FriendlyName=PileDriver
NumPlayers=8 to 16 players    Author: gammo from kAoS
PreviewImageMarkup=<Images:DM-PileDriver.Screenshot2>
Description=Map made for funz0r, nothing more. Get a bunch of your friends together and go nuts. Plenty of everything in this level to keep you fragging. Featuring a lot of Fx and showcasing the 'Anti-Camper DeathCube', get in it's way if you dare! Bigger then it looks and way smellier it will have you coming back for more. Original Soundtrack written & recorded by kAoS.R@ge.
